from django.urls import path
from .views import homeView,send_mail_page,createUserView,activate_account

urlpatterns = [
    path('',homeView, name="home"),
    path('send-email/',send_mail_page,name="sendmail"),
    path('user/register/',createUserView,name="register"),
    path('activate/<str:token>/', activate_account, name='activate'),
]
